Subject: Re: MSB Recording Date?
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Fri, 7 Jun 2013 07:54:00 -0500

I just posted a couple of pics on our SPAHS Facebook page regarding MSB & The Fendermen. I also commented that this recording & record was "more or less the birth of Cuca Records." Is that an OK statement? I think you can see our page, even if not a member.

https://www.facebook.com/groups/130412887037238/477477015664155/?comment_id=477768928968297&notif_t=like
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Thursday, June 06, 2013 2:35 PM
  Subject: Re: MSB Recording Date?

  I don't remember the Jan RVB... Lindy Shannon was the DJ in LaX that helped break the record also.
  Ironically Johnny Beinvogl name, in English, is "Birdlegs"

  From: Jack Berndt 
  Sent: Thursday, June 06, 2013 7:43 AM
  To: Cuca 
  Subject: MSB Recording Date?

  Do you remember when you initially recorded MSB? Was it sometime in winter 1960 (or before), then "caught on" over the spring of '60? The Fendermen played at the Riverview Ballroom in January & April 1960, per attached.